
		
		
			img {max-width:100%;}
			a{
				text-decoration:none;
				color:#222222;
			}
			
			.lists{
				overflow:hidden;
			}
			
			.listplan {
			    overflow:visible;display:flex;}

			.lists > .list-item{
				float:left;
				max-width:280px;
				width:100%;
				margin-right:15px;
				margin-top:15px;
				border:0px solid #ebebeb;
				padding:0px;
			}
			h1{font-size:24px;}
			.elimore > a, .elimore_showonly > a{
				display:block;
				padding:5px;
				text-align:center;
				text-transform:uppercase;
				color:#5A5A5A;
				border: 0;
				background-color: #7FFFD4;
				border-bottom: 3px solid #002AFF;

			}
			 a:hover{
				color:blue;
			}
			
			
			.text {
			 width: 100%;
			 margin-left:-21px;
             font-size:16px;
             position: absolute;
             top: 300px;
             left: 0;
             display: flex;
             flex-direction: column;
             align-items: center;
             justify-content: center;
             border-radius: 10px;
             background: linear-gradient(rgba(26, 125, 255, 0.7), rgba(255, 255, 255, 0.7));
             z-index: 2;
			}
			
			
			
			.picture {
			 color:#000;
			 width: 100%;
			 font-weight: 300;
			 margin-left:0px;
             font-size:16px;
             position: relative;
             top: 590px;
             left: 0;
             display: flex;
             flex-direction: column;
             align-items: center;
             justify-content: center;
             border-radius: 10px;
             background: linear-gradient(rgba(26, 125, 255, 0.7), rgba(255, 255, 255, 1.7));
             z-index: -9;
			}
		